
stations: 
  - ひばりヶ丘 (n3625068721)
  - 中村橋 (n3624969353)
  - 仏子 (n7763931139)
  - 保谷 (n7763479268)
  - 元加治 (n7763971926)
  - 入間市 (n3625233873)
  - 大泉学園 (n2330644212)
  - 富士見台 (n664579533)
  - 小手指 (n3625203341)
  - 小竹向原 (n2600954688)
  - 所沢 (n3730703334)
  - 新桜台 (n7382935074)
  - 東久留米 (n6385541609)
  - 武蔵藤沢 (n7411618655)
  - 清瀬 (n3624969356)
  - 狭山ヶ丘 (n3625203342)
  - 石神井公園 (n664579530)
  - 秋津 (n664579528)
  - 稲荷山公園 (n3625203343)
  - 練馬 (n3625262338)
  - 練馬高野台 (n664579534)
  - 西所沢 (n3625203344)
  - 飯能 (n7763971925)

transfers: 

routes: 
  - 
    type: train
    ref: SI
    name: 西武有楽町・池袋線
    colour: '#ed772d'
    station_count: 23
    stations: 
      - 飯能
      - 元加治
      - 仏子
      - 入間市
      - 稲荷山公園
      - 武蔵藤沢
      - 狭山ヶ丘
      - 小手指
      - 西所沢
      - 所沢
      - 秋津
      - 清瀬
      - 東久留米
      - ひばりヶ丘
      - 保谷
      - 大泉学園
      - 石神井公園
      - 練馬高野台
      - 富士見台
      - 中村橋
      - 練馬 (西武池袋線)
      - 新桜台
      - 小竹向原

    itineraries: 
      r10956059: 
        - 飯能 (n7763971925)
        - 元加治 (n7763971926)
        - 仏子 (n7763931139)
        - 入間市 (n3625233873)
        - 稲荷山公園 (n3625203343)
        - 武蔵藤沢 (n7411618655)
        - 狭山ヶ丘 (n3625203342)
        - 小手指 (n3625203341)
        - 西所沢 (n3625203344)
        - 所沢 (n3730703334)
        - 秋津 (n664579528)
        - 清瀬 (n3624969356)
        - 東久留米 (n6385541609)
        - ひばりヶ丘 (n3625068721)
        - 保谷 (n7763479268)
        - 大泉学園 (n2330644212)
        - 石神井公園 (n664579530)
        - 練馬高野台 (n664579534)
        - 富士見台 (n664579533)
        - 中村橋 (n3624969353)
        - 練馬 (n3625262338)
        - 新桜台 (n7382935074)
        - 小竹向原 (n2600954688)

      r11359988: 
        - 小竹向原 (n2600954688)
        - 新桜台 (n7382935074)
        - 練馬 (n3625262338)
        - 中村橋 (n3624969353)
        - 富士見台 (n664579533)
        - 練馬高野台 (n664579534)
        - 石神井公園 (n664579530)
        - 大泉学園 (n2330644212)
        - 保谷 (n7763479268)
        - ひばりヶ丘 (n3625068721)
        - 東久留米 (n6385541609)
        - 清瀬 (n3624969356)
        - 秋津 (n664579528)
        - 所沢 (n3730703334)
        - 西所沢 (n3625203344)
        - 小手指 (n3625203341)
        - 狭山ヶ丘 (n3625203342)
        - 武蔵藤沢 (n7411618655)
        - 稲荷山公園 (n3625203343)
        - 入間市 (n3625233873)
        - 仏子 (n7763931139)
        - 元加治 (n7763971926)
        - 飯能 (n7763971925)



